<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bff4f9b3bab3aa523b568f85fcec85a">
  <dict>
    <!--2020-07-06 10:36:48.000-->
    <int key="default_always_allow_mms_by_mccmnc">2</int>
    <!--2020-05-21 21:42:59.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
